<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=SshConnectorService_Name">
        <source>SSH Connector Service</source>
        <target>SSH コネクター・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Connector Service</source>
          <target>SSH コネクター・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=SshConnectorService_Description">
        <source>SSH Connector Service Description</source>
        <target>SSH コネクター・サービス記述</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Connector Service Description</source>
          <target>SSH コネクター・サービス記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=SshConnectorService_ErrorDisconnecting">
        <source>ConnectionStatusListener:  Error disconnecting</source>
        <target state="x-reviewed">ConnectionStatusListener:  切断エラー</target>
        <note from="k.ymoto@nifty.com">2008.09.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.11</note>
        <alt-trans tool-id="pleiades">
          <source>ConnectionStatusListener:  Error disconnecting</source>
          <target>ConnectionStatusListener:  切断エラー</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=SshConnectorService_Warning">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=SshConnectorService_Info">
        <source>Info</source>
        <target>情報</target>
        <alt-trans tool-id="pleiades">
          <source>Info</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_required">
        <source>Password Required</source>
        <target>パスワードが必要です</target>
        <alt-trans tool-id="pleiades">
          <source>Password Required</source>
          <target>パスワードが必要です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_labelUser" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_labelPassword" translate="no">
        <source>{1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_password">
        <source>&amp;Password:</source>
        <target>パスワード(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Password:</source>
          <target>パスワード(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_user">
        <source>&amp;User name:</source>
        <target>ユーザー名(&amp;U):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;User name:</source>
          <target>ユーザー名(&amp;U):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_5">
        <source>Connection:</source>
        <target>接続:</target>
        <alt-trans tool-id="pleiades">
          <source>Connection:</source>
          <target>接続:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_6">
        <source>&amp;Save password</source>
        <target>パスワードの保管(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Save password</source>
          <target>パスワードの保管(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=UserValidationDialog_7">
        <source>Saved passwords are stored on your computer in a file that is difficult, but not impossible, for an intruder to read.</source>
        <target>保管したパスワードはコンピューター上のファイルに保管されます。侵入者がこれを読むことは困難ですが可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Saved passwords are stored on your computer in a file that is difficult, but not impossible, for an intruder to read.</source>
          <target>保管したパスワードはコンピューター上のファイルに保管されます。侵入者がこれを読むことは困難ですが可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=KeyboardInteractiveDialog_message">
        <source>Keyboard Interactive authentication for {0}</source>
        <target>{0} のキーボード対話式認証</target>
        <alt-trans tool-id="pleiades">
          <source>Keyboard Interactive authentication for {0}</source>
          <target>{0} のキーボード対話式認証</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=KeyboardInteractiveDialog_labelConnection">
        <source>Enter values for the following connection: {0}</source>
        <target state="x-reviewed">次の接続の値を入力してください: {0}</target>
        <note from="k.ymoto@nifty.com">2008.09.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.11</note>
        <alt-trans tool-id="pleiades">
          <source>Enter values for the following connection: {0}</source>
          <target>次の接続の値を入力してください: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=SSH_SETTINGS_LABEL">
        <source>SSH Settings</source>
        <target>SSH 設定</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Settings</source>
          <target>SSH 設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=PROPERTY_LABEL_TIMEOUT">
        <source>timeout (sec)</source>
        <target state="x-reviewed">タイムアウト (秒)</target>
        <note from="k.ymoto@nifty.com">2008.09.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.11</note>
        <alt-trans tool-id="pleiades">
          <source>timeout (sec)</source>
          <target>タイムアウト (秒)</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/org/eclipse/rse/internal/connectorservice/ssh/SshConnectorResources.properties?key=PROPERTY_LABEL_KEEPALIVE">
        <source>keepalive (sec)</source>
        <target state="x-reviewed">キープアライブ (秒)</target>
        <note from="k.ymoto@nifty.com">2008.09.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.11</note>
        <alt-trans tool-id="pleiades">
          <source>keepalive (sec)</source>
          <target>キープアライブ (秒)</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/plugin.properties?key=pluginName">
        <source>RSE SSH Connector Service</source>
        <target>RSE SSH コネクター・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE SSH Connector Service</source>
          <target>RSE SSH コネクター・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/plugin.properties?key=SshSystemLabel">
        <source>SSH Only</source>
        <target>SSH のみ</target>
        <alt-trans tool-id="pleiades">
          <source>SSH Only</source>
          <target>SSH のみ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.ssh/plugin.properties?key=SshSystemDescription">
        <source>Connection for SSH access to remote systems</source>
        <target>リモート・システムへ SSH アクセスするための接続</target>
        <alt-trans tool-id="pleiades">
          <source>Connection for SSH access to remote systems</source>
          <target>リモート・システムへ SSH アクセスするための接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>